@import url("https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
@import url("https://fonts.googleapis.com/css?family=Raleway:400,500,800");

.container {
  width: 1283px !important;
}

/* footer css */

.download_ft {
  width: 60%;
  margin: 0 auto;
  display: block;
}
.download_p {
  font-size: 12px;
}

@media (max-width: 1023px) and (min-width: 768px) {
  .padd____ {
    padding: 0 15px;
  }
  .w--50p {
    width: 50% !important;
  }
}
/* footer css ends */

/* Header Nav */
.container-fluid > .navbar-collapse,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container > .navbar-header {
  position: relative;
  top: -12px;
}

img.main_left_logo.img-responsive {
  position: relative;
  /* top: -12px; */
  top: 10px;
}

@media (max-width: 993px) {
  img.main_left_logo.img-responsive {
    position: relative;
    top: -5px;
  }
}

.achivements_right {
  position: relative;
  left: -55px;
  top: -8px;
}

.col-md-2,
.col-md-6 {
  padding: 0px !important;
}

.greenko_ghani_content_color {
  font-size: 26px !important;
}

/* Header Nav Animation */

.nav_animation {
  /* font-family: 'Raleway', Arial, sans-serif; */
  /* text-align: center; */
  text-transform: uppercase;
  font-weight: 500;
}
.nav_animation * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.nav_animation li {
  display: inline-block;
  list-style: outside none none;
  /* margin: 0 1.5em; */
  padding: 0;
}
.nav_animation a {
  padding: 0.5em 0;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  letter-spacing: 1px;
  text-decoration: none;
}
.nav_animation a:before,
.nav_animation a:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.nav_animation a.dropbtn:before {
  bottom: 0;
  display: block;
  height: 3px;
  width: 0%;
  content: "";
  /* background-color: #c0392b; */
  /* background-color: #9b59b6; */
  background-color: #e67e22;
  /* background-color: #74e09e; */
}
/* .nav_animation li a {
  padding: 0!important;
  margin: 0 15px;
} */
.nav > li > a {
  position: relative;
  display: block;
  padding: 15px 0;
  margin: 0 15px;
}
.nav_animation a.navbar_active:before {
  bottom: 0;
  top: 0;
  left: 0;
  display: block;
  height: 3px;
  width: 0%;
  content: "";
  /* background-color: #c0392b; */
  /* background-color: #9b59b6; */
  /* background-color: #e67e22; */
  background-color: #304ffe;
  /* background-color: #74e09e; */
}
.nav_animation a:after {
  left: 0;
  top: 0;
  padding: 0.5em 0;
  position: absolute;
  content: attr(data-hover);
  color: #ffffff;
  white-space: nowrap;
  max-width: 0%;
  overflow: hidden;
}
.nav_animation a:hover:before,
.nav_animation .current a:before {
  opacity: 1;
  width: 100%;
}
.nav_animation a:hover:after,
.nav_animation .current a:after {
  max-width: 90%;
}

/* Sticky Header */
section.container-fill.nav_border_bottom {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: #fff;
  /* height: 105px; */
  z-index: 9999;
}

a.color_black {
  color: #333 !important;
}

/* Mobile Home Page */
.navbar-default .navbar-toggle .icon-bar {
  /* background-color: white; */
}

.navbar-toggle .icon-bar {
  display: block;
  width: 33px;
  height: 4px;
  border-radius: 9px;
}

.navbar-default .navbar-toggle {
  /* border-color: transparent; */
}
/* Mobile Home Page End*/

body {
  font-family: "Montserrat", sans-serif;
}
.p-l-15 {
  padding-left: 15px;
}
.p-r-15 {
  padding-right: 15px;
}
.no-margin {
  margin: 0px !important;
}
.no-margin-top {
  margin-top: 0px !important;
}
.no-margin-bottom {
  margin-bottom: 0px !important;
}
.no-margin-left {
  margin-left: 0px !important;
}
.no-margin-right {
  margin-right: 0px !important;
}
.margin-top-16 {
  margin-top: 16px !important;
}
.no-padding {
  padding: 0px !important;
}
.no-padding-left {
  padding-left: 0px;
}
.spacer-mini {
  height: 10px;
}
.spacer-small {
  height: 20px;
}
.spacer-small-25 {
  height: 25px;
}
.spacer-small-double {
  height: 40px !important;
}
/* .spacer-small-double{
    height: 40px;
} */

.spacer-medium-40 {
  height: 60px;
}
.spacer-medium-80 {
  height: 80px;
}
/* .spacer-medium{
    height:80px;
} */

.spacer-medium {
  /* height:200px; */
  height: 100px;
}
/* .spacer-large{
    height: 100px;
} */
.spacer-large {
  height: 110px;
}
.spacer-exlarge {
  height: 140px;
}
.nav_top_space {
  height: 30px;
}

.main_nav .navbar-brand {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.main_nav .navbar-brand {
  /* padding: 15px 10px;
    margin-left: -20px !important;
    margin-top: 6px; */
  padding: 0 10px;
  margin-top: 0;
}
.main_nav .navbar-default .navbar-nav > li > a {
  color: #41534f !important;
  color: white !important;
  font-weight: 600;
  font-size: 12px;
}
.main_nav .navbar-default {
  background-color: transparent;
  border-color: transparent;
  margin-bottom: 0;
  z-index: 9999;
}
footer {
  background-color: #424242;
  color: #fff;
}
.btn-default {
  border: none;
}
.contact_btn,
.contact_btn a {
  width: 100%;
  font-weight: 500;
  background: #4f4f4f;
  color: white;
  border-color: #979797;
  text-decoration: none;
  /* margin-bottom: 20px; */
}
.contact_btn:hover,
.contact_btn:focus {
  background-color: #4f4f4f !important;
}
.envelop_img {
  position: absolute;
  left: -14px;
}
.location_icon {
  position: absolute;
  left: -16px;
}
.nav_border_bottom {
  /* border-bottom: 2px solid #ccc; */
}
.col-md-2.no-padding-left h5 a {
  color: white !important;
  text-decoration: none;
}

.col-md-2 h5 a,
.col-md-2 p a {
  color: white !important;
  text-decoration: none;
}

.text-right a,
.text-right:focus {
  color: white;
  text-decoration: none;
}

img.img-responsive.map-india {
  position: relative;
  left: 128px;
}

@media (min-width: 767px) {
  #navbar5.navbar-collapse.collapse {
    height: 80px !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    float: right !important;
  }
}

/* Map Animation Businesses Page */
#Path-12 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 120px;
  -webkit-animation: animate1 10.04s linear;
  animation: animate1 10.04s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path-4 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 217px;
  -webkit-animation: animate2 10.04s linear;
  animation: animate2 10.04s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

#Path-14 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 120px;
  -webkit-animation: animate3 12.04s linear;
  animation: animate3 12.04s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path_19_1_ {
  stroke-dashoffset: 120px;
  stroke-dasharray: 120px;
  -webkit-animation: animate2 26.04s linear;
  animation: animate2 26.04s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path_26_1_ {
  stroke-dashoffset: 100px;
  stroke-dasharray: 100px;
  -webkit-animation: animate2 19.04s linear;
  animation: animate2 19.04s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

/* #Path-8 {
        stroke-dashoffset: 100px;
        stroke-dasharray: 100px;
        animation: animate2 13.04s linear;
        animation-fill-mode: both;
        animation-iteration-count: infinite;
    } */

#Path-16 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 120px;
  -webkit-animation: animate1 15.04s linear;
  animation: animate1 15.04s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path-8 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 249px;
  -webkit-animation: animate1 16.04s linear;
  animation: animate1 16.04s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path-9 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 166px;
  -webkit-animation: animate1 16.04s linear;
  animation: animate1 16.04s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path-10 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 200px;
  -webkit-animation: animate1 20.04s linear;
  animation: animate1 20.04s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path-11 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 243px;
  -webkit-animation: animate4 16.04s linear;
  animation: animate4 16.04s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

/* #Path-11 {
        stroke-dashoffset: 120px;
        stroke-dasharray: 120px;
        animation: animate1 25.04s linear;
        animation-fill-mode: both;
        animation-iteration-count: infinite;
    }  */
@keyframes animate1 {
  from {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate1 {
  from {
    stroke-dashoffset: 1000;
  }
}

@keyframes animate2 {
  to {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate2 {
  to {
    stroke-dashoffset: 1000;
  }
}

@keyframes animate3 {
  from {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate3 {
  from {
    stroke-dashoffset: 1000;
  }
}
@keyframes animate4 {
  to {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate4 {
  to {
    stroke-dashoffset: 1000;
  }
}
/* Map Animation End */

/* Map Animation Solar Page */
#Path_19 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 238px;
  -webkit-animation: animate2 16s linear;
  animation: animate2 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path_20 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 217px;
  -webkit-animation: animate2 16s linear;
  animation: animate2 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

#Path_21 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 80px;
  -webkit-animation: animate1 16s linear;
  animation: animate1 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path_21_1_ {
  stroke-dashoffset: 120px;
  stroke-dasharray: 100px;
  -webkit-animation: animate1 16s linear;
  animation: animate1 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path_22 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 50px;
  -webkit-animation: animate1 16s linear;
  animation: animate1 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path_23 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 100px;
  -webkit-animation: animate1 16s linear;
  animation: animate1 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@keyframes animate1 {
  from {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate1 {
  from {
    stroke-dashoffset: 1000;
  }
}

@keyframes animate2 {
  to {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate2 {
  to {
    stroke-dashoffset: 1000;
  }
}

@keyframes animate3 {
  from {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate3 {
  from {
    stroke-dashoffset: 1000;
  }
}
@keyframes animate4 {
  to {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate4 {
  to {
    stroke-dashoffset: 1000;
  }
}
/* Map Animation Solar Page End */

/* Map Animation Wind Power Page */
#Path_24 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 80px;
  -webkit-animation: animate1 16s linear;
  animation: animate1 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path_25 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 210px;
  -webkit-animation: animate2 16s linear;
  animation: animate2 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path_26 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 80px;
  -webkit-animation: animate2 16s linear;
  animation: animate2 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

#Path_27 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 50px;
  -webkit-animation: animate1 16s linear;
  animation: animate1 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

#Path-26 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 50px;
  -webkit-animation: animate2 16s linear;
  animation: animate2 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@keyframes animate1 {
  from {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate1 {
  from {
    stroke-dashoffset: 1000;
  }
}

@keyframes animate2 {
  to {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate2 {
  to {
    stroke-dashoffset: 1000;
  }
}

@keyframes animate3 {
  from {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate3 {
  from {
    stroke-dashoffset: 1000;
  }
}
@keyframes animate4 {
  to {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate4 {
  to {
    stroke-dashoffset: 1000;
  }
}
/* Map Animation Wind Power Page End */

/* Map Animation Hydro Power Page */
#Path_15 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 259px;
  -webkit-animation: animate2 12s linear;
  animation: animate2 12s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path_17 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 228px;
  /* stroke-dasharray: 10px; */
  -webkit-animation: animate1 16s linear;
  animation: animate1 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#Path_18 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 82px;
  -webkit-animation: animate1 16s linear;
  animation: animate1 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

#Path_16 {
  stroke-dashoffset: 120px;
  stroke-dasharray: 275px;
  -webkit-animation: animate4 16s linear;
  animation: animate4 16s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@keyframes animate1 {
  from {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate1 {
  from {
    stroke-dashoffset: 1000;
  }
}

@keyframes animate2 {
  to {
    stroke-dashoffset: 1800;
  }
}

@-webkit-keyframes animate2 {
  to {
    stroke-dashoffset: 1800;
  }
}

@keyframes animate3 {
  from {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate3 {
  to {
    stroke-dashoffset: 1000;
  }
}
@keyframes animate4 {
  to {
    stroke-dashoffset: 1000;
  }
}

@-webkit-keyframes animate4 {
  to {
    stroke-dashoffset: 1000;
  }
}

/* Map Animation Hydro Power Page End */

/* Map Dots */
/* Solar Power */

.map-dot-main-solar {
  position: absolute;
  /* margin: -5px 0 0 -5px; */
  width: 13px;
  height: 13px;
  -webkit-animation: fade-in 1.8s cubic-bezier(0.25, 0.74, 0.22, 0.99);
  animation: fade-in 1.8s cubic-bezier(0.25, 0.74, 0.22, 0.99);
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  background-color: #ffffff;
  border-radius: 20px;
  cursor: pointer;
}

.map-dot---0 {
  left: 298px;
  top: 292px;
}
.map-dot---1 {
  left: 194px;
  top: 468px;
}
.map-dot---2 {
  left: 175px;
  top: 425px;
}
.map-dot---3 {
  left: 189px;
  top: 360px;
}
.map-dot---4 {
  left: 188px;
  top: 419px;
}
.map-dot---5 {
  left: 304px;
  top: 267px;
}
.map-dot---6 {
  left: 158px;
  top: 158px;
}
.map-dot---7 {
  left: 170px;
  top: 260px;
}
.map-dot---8 {
  left: 201px;
  top: 332px;
}
.popover {
  max-width: 200px !important;
}

/* Hydro power */
.map-dot-main-hydro-sikkim {
  position: absolute;
  /* margin: -5px 0 0 -5px; */
  width: 10px;
  height: 10px;
  -webkit-animation: fade-in 1.8s cubic-bezier(0.25, 0.74, 0.22, 0.99);
  animation: fade-in 1.8s cubic-bezier(0.25, 0.74, 0.22, 0.99);
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  background-color: #ffffff;
  border-radius: 20px;
  cursor: pointer;
}
.map-dot-main-hydro {
  position: absolute;
  /* margin: -5px 0 0 -5px; */
  width: 13px;
  height: 13px;
  -webkit-animation: fade-in 1.8s cubic-bezier(0.25, 0.74, 0.22, 0.99);
  animation: fade-in 1.8s cubic-bezier(0.25, 0.74, 0.22, 0.99);
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  background-color: #ffffff;
  border-radius: 20px;
  cursor: pointer;
}

.map-dot--0 {
  left: 346px;
  top: 182px;
}
.map-dot--1 {
  left: 157px;
  top: 94px;
}
.map-dot--2 {
  left: 133px;
  top: 413px;
}
.map-dot--3 {
  left: 193px;
  top: 130px;
}

/* wind power */
.map-dot-main {
  position: absolute;
  margin: -5px 0 0 -5px;
  width: 13px;
  height: 13px;
  -webkit-animation: fade-in 1.8s cubic-bezier(0.25, 0.74, 0.22, 0.99);
  animation: fade-in 1.8s cubic-bezier(0.25, 0.74, 0.22, 0.99);
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  background-color: #ffffff;
  border-radius: 20px;
  cursor: pointer;
}

.map-dot-0 {
  left: 111px;
  top: 333px;
}
.map-dot-1 {
  left: 144px;
  top: 436px;
}
.map-dot-2 {
  left: 100px;
  top: 205px;
}
.map-dot-3 {
  left: 275px !important;
  top: 262px !important;
}
.map-dot-4 {
  left: 195px;
  top: 406px;
}

.m-t-10 {
  margin-top: 10px !important;
}
.m-b-10 {
  margin-bottom: 10px !important;
}
.m-b-35 {
  margin-bottom: 35px;
}

/* Header Nav Dropdown */

/* About Dropdown */

li.dropdown.current a:before {
  width: 50%;
  left: 25px;
}
li.dropdown_social.current a.navbar_active:before {
  width: 50%;
  left: 28px;
}

li.current a.navbar_active:before {
  /* width: 0; */
  width: 50%;
  left: 19px;
}
li.dropdown_advantage.current a.navbar_active:before {
  /* width: 0; */
  width: 50%;
  left: 40px;
}
/* li.dropdown_social.current a:before {
    width: 50%;
    left: 25px;
} */

a.dropbtn_about {
  color: white;
  font-size: 16px;
  border: none;
} /* 
ul.dropdown-content_about {
    display: none;
    position: absolute;
    background-color: white;
    min-height: 160px;
    width: 150px;
    height: 270px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
 */
ul.dropdown-content_about a {
  color: gray;
  font-weight: 600;
  padding: 18.5px 16px;
  text-decoration: none;
  display: block;
  font-size: 12px;
}
ul.dropdown-content_about a:hover {
  /* background-color: #ddd; */
  /* background-color: blue; */
  background-color: #304ffe;
  color: white;
}
li.dropdown_about:hover a.dropbtn {
  /* background-color: #3e8e41; */
  font-size: 12px;
}
li.dropdown_about,
a.dropdown_about {
  position: relative;
  display: inline-block;
  font-size: 14px;
}
ul.dropdown-content_about {
  display: none;
  position: absolute;
  /* background-color: #f1f1f1; */
  background-color: white;
  min-height: 160px;
  width: 150px;
  height: 375px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  /* z-index: 0; */
}
li.dropdown_about:hover ul.dropdown-content_about {
  display: block;
  z-index: 99999;
}

.style-1 .awsm-modal-content-inner {
  padding-right: 25px;
  text-align: justify;
}

/* Businesses Dropdown */

a.dropbtn {
  /* background-color: #4CAF50; */
  color: white;
  /* padding: 16px; */
  font-size: 16px;
  border: none;
}

li.dropdown,
a.dropdown {
  position: relative;
  display: inline-block;
  font-size: 14px;
}

ul.dropdown-content {
  display: none;
  position: absolute;
  /* background-color: #f1f1f1; */
  background-color: white;
  min-height: 160px;
  width: 150px;
  height: 150px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

ul.dropdown-content a {
  color: gray;
  font-weight: 600;
  padding: 18.5px 16px;
  text-decoration: none;
  display: block;
  font-size: 12px;
}

ul.dropdown-content a:hover {
  /* background-color: #ddd; */
  background-color: #304ffe;
  color: white;
}

li.dropdown:hover ul.dropdown-content {
  display: block;
}

li.dropdown:hover a.dropbtn {
  /* background-color: #3e8e41; */
  /* font-size: 12px; */
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: unset;
}

a.color_333:hover {
  text-decoration: underline;
}
.responsive {
  width: 100%;
  height: auto;
}

/* Investors Dropdown */

a.dropbtn_investors {
  color: white;
  font-size: 16px;
  border: none;
}
ul.dropdown-content_investors {
  display: none;
  position: absolute;
  /* background-color: #f1f1f1; */
  background-color: white;
  min-height: 160px;
  width: 150px;
  height: 270px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
ul.dropdown-content_investors a {
  color: gray;
  font-weight: 600;
  padding: 18.5px 16px;
  text-decoration: none;
  display: block;
  font-size: 12px;
}
ul.dropdown-content_investors a:hover {
  /* background-color: #ddd; */
  background-color: #304ffe;
  color: white;
}
li.dropdown_investors:hover a.dropbtn {
  /* background-color: #3e8e41; */
  font-size: 12px;
}
li.dropdown_investors,
a.dropdown_investors {
  position: relative;
  display: inline-block;
  font-size: 14px;
}

ul.dropdown-content_investors {
  display: none;
  position: absolute;
  /* background-color: #f1f1f1; */
  background-color: white;
  min-height: 100px;
  width: 150px;
  height: 140px !important;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

li.dropdown_investors:hover ul.dropdown-content_investors {
  display: block;
}

h4.annural_report {
  color: #3d3d3d;
  font-weight: 500;
}

/* Social Impact Dropdown */
/* Investors Dropdown */

a.dropbtn_social {
  color: white;
  font-size: 16px;
  border: none;
}
ul.dropdown-content_social {
  display: none;
  position: absolute;
  /* background-color: #f1f1f1; */
  background-color: white;
  min-height: 160px;
  width: 150px;
  height: 270px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
ul.dropdown-content_social a {
  color: gray;
  font-weight: 600;
  padding: 18.5px 16px;
  text-decoration: none;
  display: block;
  font-size: 12px;
}
ul.dropdown-content_social a:hover {
  /* background-color: #ddd; */
  background-color: #304ffe;
  color: white;
}
li.dropdown_social:hover a.dropbtn {
  /* background-color: #3e8e41; */
  font-size: 12px;
}
li.dropdown_social,
a.dropdown_social {
  position: relative;
  display: inline-block;
  font-size: 14px;
}

ul.dropdown-content_social {
  display: none;
  position: absolute;
  /* background-color: #f1f1f1; */
  background-color: white;
  min-height: 100px;
  width: 150px;
  height: 209px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

li.dropdown_social:hover ul.dropdown-content_social {
  display: block;
}

.solar_pwr_bg a:hover,
.wind_pwr_bg a:hover,
.hydro_pwr_bg a:hover {
  text-decoration: underline;
}
.social_impact_sub_heading {
  font-size: 22px !important;
}

/* Advantage Dropdown */

a.dropdown_advantage {
  color: white;
  font-size: 16px;
  border: none;
}
ul.dropdown-content_advantage {
  display: none;
  position: absolute;
  /* background-color: #f1f1f1; */
  background-color: white;
  min-height: 160px;
  width: 150px;
  height: 270px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
ul.dropdown-content_advantage a {
  color: gray;
  font-weight: 600;
  padding: 18.5px 16px;
  text-decoration: none;
  display: block;
  font-size: 12px;
}
ul.dropdown-content_advantage a:hover {
  /* background-color: #ddd; */
  background-color: #304ffe;
  color: white;
}
li.dropdown_advantage:hover a.dropbtn {
  /* background-color: #3e8e41; */
  font-size: 12px;
}
li.dropdown_advantage,
a.dropdown_advantage {
  position: relative;
  display: inline-block;
  font-size: 14px;
}

ul.dropdown-content_advantage {
  display: none;
  position: absolute;
  /* background-color: #f1f1f1; */
  background-color: white;
  min-height: 100px;
  width: 150px;
  height: 123px !important;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

li.dropdown_advantage:hover ul.dropdown-content_advantage {
  display: block;
  min-height: -2px !important;
}

h4.annural_report {
  color: #3d3d3d;
  font-weight: 500;
}

/**  Submenu Styles **/

.dropdown-infra ul.dropdown-content_generation {
  display: none !important;
  position: absolute;
  /* background-color: #f1f1f1; */
  background-color: white;
  min-height: 160px;
  width: 150px;
  height: 150px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

ul.dropdown-content_generation a {
  color: gray;
  font-weight: 600;
  padding: 18.5px 16px;
  text-decoration: none;
  display: block;
  width: 100% !important;
  font-size: 12px;
}

ul.dropdown-content_generation a:hover {
  /* background-color: #ddd; */
  background-color: #304ffe;
  color: white;
}

li.dropdown-infra:hover ul.dropdown-content_generation {
  display: block !important;
  position: absolute;
  left: 270px;
  top: 0;
}
li.dropdown-infra {
  width: 100%;
}
ul.dropdown-content.businesses-dropdown {
  width: 269px;
  min-height: 108px;
  height: auto;
}

ul.toViewMenu {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
}

/* investors accordions */
#main {
  margin: 50px 0;
}

#main #faq .card_ {
  margin-bottom: 30px;
  border: 0;
}

#main #faq .card_ .card-header_ {
  border: 0;
  -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
  box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
  border-radius: 2px;
  padding: 0;
}

#main #faq .card_ .card-header_ .btn-header-link_ {
  color: #fff;
  display: block;
  text-align: left;
  background: #ffe472;
  color: #222;
  padding: 20px;
}

#main #faq .card_ .card-header_ .btn-header-link_:after {
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  float: right;
}

#main #faq .card_ .card-header_ .btn-header-link_.collapsed {
  background: #a541bb;
  color: #fff;
}

#main #faq .card_ .card-header_ .btn-header-link_.collapsed:after {
  content: "\f106";
}

#main #faq .card_ .collapsing_ {
  background: #ffe472;
  line-height: 30px;
}

#main #faq .card_ .collapse {
  border: 0;
}

#main #faq .card_ .collapse.show {
  background: #ffe472;
  line-height: 30px;
  color: #222;
}
/* investors accordions end */

/* -----------------> can start accordion style copy from here ------------------------*/

.accordion-started.accordion-bral {
  min-height: 0;
  min-width: 220px;
  width: 100%;
  background-color: #fff;
  margin: 0px !important;
  color: #484848;
}
.accordion-started.accordion-bral img {
  width: 100%;
  height: 100%;
}
.accordion-started.accordion-bral .ac-label {
  font-family: Arial, sans-serif;
  padding: 5px 20px;
  position: relative;
  display: block;
  height: auto;
  cursor: pointer;
  color: #137aaa;
  border: 1px solid transparent;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  line-height: 33px;
  font-size: 15px;
  font-weight: 300;
  margin-bottom: 5px;
}
.accordion-started.accordion-bral .ac-label:hover {
}
.accordion-started.accordion-bral input + .ac-label {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.accordion-started.accordion-bral input:checked + .ac-label,
.accordion-started.accordion-bral input:checked + .ac-label:active {
  border: unset;
}

.accordion-main {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  margin: 1rem;
}

.accordion-started.accordion-bral input.ac-input {
  display: none;
}
.accordion-started.accordion-bral .article {
  overflow: hidden;
  height: 0px;
  max-height: auto;
  width: 95%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.accordion-started.accordion-bral .article p {
  line-height: 23px;
  padding-left: 5px;
}
.accordion-started.accordion-bral input:checked ~ .article i {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.accordion-started.accordion-bral input:checked ~ .article.ac-content {
  height: auto;
}

.accordion-started.accordion-bral i {
  position: absolute;
  transform: translate(-30px, 0);
  margin-top: 16px;
  right: 0;
}
.accordion-started.accordion-bral input:checked ~ .ac-label i:before {
  transform: translate(2px, 0) rotate(-45deg);
}
.accordion-started.accordion-bral input:checked ~ .ac-label i:after {
  transform: translate(-2px, 0) rotate(45deg);
}
.accordion-started.accordion-bral i:before,
.accordion-bral i:after {
  content: "";
  position: absolute;
  background-color: #173b6b;
  width: 3px;
  height: 9px;
  top: -40px;
}
.accordion-started.accordion-bral i:before {
  transform: translate(-2px, 0) rotate(-45deg);
}
.accordion-started.accordion-bral i:after {
  transform: translate(2px, 0) rotate(45deg);
}

.accordion-started ul.ac-list {
  padding-left: 40px;
  list-style-type: disc;
}

iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}
.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ---------- accordion style end --------------------------------------- */

@media only screen and (max-width: 500px) {
  .container {
    width: auto !important;
  }
  .navbar {
    min-height: 80px;
  }
  #navbar5 {
    position: relative;
    top: 30px;
  }
}

.spacer-medium-30 {
  height: 30px;
}
